/* レスポンシブデザイン用CSS */
@media (max-width: 767px) {
	
	.c_img {
	height:auto;
}
    /* Top */
    /*幅調整*/
    .top_title h3 {
        margin-bottom: 1.4vw;
    }

    /* case */
    /* 幅調整 */
    .case_wrapper {
       padding: 5.4vw 10px;
    }
    .case_container {
        width: 90vw;
    }
    /* サービス選択ボタン */
    /* サイズの変更 */
    .case_wrapper button {
        width: 22vw;
        height: 10vw;
        font-size: 3vw;
    }

    /* 各ケース */
    .cases {
        width: 100%;
        flex-wrap: wrap;
    }
    /* サイズの変更 */
    .case {
        width: 48%;
        margin-bottom: 3.5vw;
    }
    .service_name {
        width: 20vw;
        height: 4vw;
        font-size: 2vw;
        line-height: 4vw;
    }
    .c_cr {
        width: 15vw;
        top: 21vw;
    }
    .case_txt {
       
    }
    .c_title {
      
        margin-bottom: 0.5vw;
    }
    .c_txt {
       
        line-height: 1.7;
    }
    .r_dot {
        width: 2vw;
        height: 2vw;
    }

    /* contact */
    .contact_head {
        margin-top: 0;
    }
	
	.tab_item h5 {
    font-size: 14px !important;
}
}
